@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
	font-size:14px;
    line-height: 1.2em;
	color:#333333;
	font-family: "Hiragino Kaku Gothic ProN" , Helvetica , "游ゴシック" , "Yu Gothic" , "メイリオ" , Meiryo , sans-serif ;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
button:focus{
	outline: 0;
	background:none;
}
img{
	max-width: 100%;
}
a{
	color:#010101;
	text-decoration: none;
}
a:hover{
	opacity:0.6;
}
/* SP,TB ---------------------------------------------------------------*/
@media screen and (max-width: 769px) {
}
@media screen and (max-width: 769px) {
}

/*------------------------------------------------------------------------------------*/
/* body */
/*------------------------------------------------------------------------------------*/
body{
	width: 100%;
	background:url(../img/body_bg.png) #5c5c5c;
	overflow: auto;
	overflow-x: hidden;
}
@media screen and (max-width: 769px) {
	body{
		background: #fff;
		overflow: auto;
		overflow-x: hidden;
	}
}


/*------------------------------------------------------------------------------------*/
/* header */
/*------------------------------------------------------------------------------------*/
header{
	margin: auto;
	width: 1140px;
	max-width: 1140px;
	height: 230px;
	background: url(../img/header_bg.png) center top no-repeat;
}
#header_pc{
	display: block;
}
#header_sp{
	display:none;
}
#header_pc .roof{
	width: 100%;
	max-width: 1140px;
	height: 163px;
	position: relative;
}
#header_pc .roof h1{
	position: absolute;
	top: 45px;
	left: 130px;
}
#header_pc .roof .contact{
	width: 180px;
	height: 66px;
	background: #797979;
	border-radius: 6px;
	position: absolute;
	text-align: center;
	right: 130px;
	top: 54px;
}
#header_pc .roof .contact a{
	display: block;
	height: 66px;
	background: url(../img/contact.png) center no-repeat;
}
#header_pc nav{
	margin: auto;
	width: 100%;
	max-width: 1140px;
	display: block;
}
#header_pc nav > ul{
	margin: auto;
	width: 1080px;
	height: 65px;
	display: table;
	border: solid 1px #b9b9b9;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #d1d1d1 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#d1d1d1 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1',GradientType=0 );
	box-sizing: border-box;
}
#header_pc nav > ul > li{
	display: table-cell;
	width:20%;
	height: 65px;
	text-align: center;
	border-left: solid 1px #b9b9b9;
}
#header_pc nav > ul > li a{
	display: block;
	height: 65px;
	line-height: 65px;
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	position: relative;
}
#header_pc nav > ul > li a:after{
	margin: auto;
	content: "";
	display: block;
	width: 160px;
	height: 5px;
	background: #f39800;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
}
#header_pc nav > ul > li:first-child{
	border: none;
}


/* SP,TB ---------------------------------------------------------------*/
@media screen and (max-width: 769px) {
	header{
		margin: auto auto 20px;
		width: 100%;
		height: 100px;
		background: url(../img/body_bg.png) #5c5c5c;
		position: relative;
	}
	#header_pc{
		display: none;
	}
	#header_sp{
		display:block;
		height: 100px;
		background: url(../img/header_sp_bg.png) center bottom repeat-x;
		background-size: auto 80%;
	}
	#header_sp h1{
		position: absolute;
		width: 60%;
		top: 20px;
		left: 4%;
	}
	#header_sp h1 img{
		width: auto;
		height: auto;
	}
	#sp_menu_bg{
		background: rgba(0,0,0,0.7);
		width: 100%;
		height: 100%;
		position: fixed;
		z-index: 200;
		display: none;
		
	}
	#sp_menu_bg.show{
		display: block;
	}
	#sp_menu{
		width: 100%;
		height: auto;
		position: fixed;
		top: 0;
		overflow: hidden;
		overflow-y: scroll;
		z-index: 201;
		transition: right 0.3s ease-out;
		pointer-events: none;
	}
	#sp_menu.show{
		height: 100%;
		pointer-events: fill;
	}
	#menu_btn{
		width: 50px;
		height: 50px;
		box-sizing: border-box;
		border-radius: 8px;
		border:solid 3px #fff;
		position: absolute;
		top:5px;
		left: 5px;
		background: url(../img/sp_menu_btn.png) center no-repeat #f00000;
		background-size: auto 29px;
		pointer-events: fill;
	}
	#sp_menu > ul{
		margin: auto auto auto 60px;
		display: block;
		min-height: 100%;
		text-align: left;
		background: #fff;
	}
	#sp_menu > ul > li{
	}
	#sp_menu > ul > li > a{
		display: block;
		padding: 15px 0 15px 25px;
		border-bottom: solid 1px #dfdfdf;
		font-size: 16px;
		font-weight: bold;
		background: #fff;
		position: relative;
	}
	#sp_menu > ul > li.home > a{
		padding: 25px 0 12px 30px;
	}
	#sp_menu > ul > li.home > a img{
		width: auto;
		height: 41px;
	}
	#sp_menu > ul > li.profile > a:after,
	#sp_menu > ul > li.shop > a:after,
	#sp_menu > ul > li.products > a:after
	#sp_menu > ul > li.recruit > a:after{
		content: "";
		display: inline-block;
		width: 10px;
		height: 10px;
		border-top: 3px solid #f00000;
		border-right: 3px solid #f00000;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute;
		right: 20px;
		top: 13px;
	}
	#sp_menu > ul > li.profile > a.show:after,
	#sp_menu > ul > li.shop > a.show:after,
	#sp_menu > ul > li.products > a.show:after
	#sp_menu > ul > li.recruit > a.show:after{
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 20px;
	}
	#sp_menu > ul > li.diy{
		padding: 10px;
	}
	#sp_menu > ul > li.mail a{
	}
	#sp_menu > ul > li.diy a{
		padding: 0;
		border: none;
	}
	#sp_menu > ul > li > ul{
		display: none;
		transition: all 0.3s ease-out;
	}
	#sp_menu > ul > li > ul.show{
		height: auto;
		display: block;
	}
	#sp_menu > ul > li > ul > li{
	}
	#sp_menu > ul > li > ul > li a{
		display: block;
		padding: 15px 0 15px 40px;
		border-bottom: solid 1px #dfdfdf;
		background: #e9e9e9;
		font-size: 16px;
	}
	#sp_menu > ul > li > ul.show > li > a{
	}
}
@media screen and (max-width: 599px) {
	#header_sp h1{
		width: 80%;
	}
}


/*------------------------------------------------------------------------------------*/
/* breadcrumb */
/*------------------------------------------------------------------------------------*/
#breadcrumb{
	margin: auto auto 30px;
	width: 100%;
	max-width: 940px;
}
#breadcrumb:after{
	content: "";
	display: block;
	clear: both;
}
#breadcrumb li{
	float: left;
}
#breadcrumb li a{
	text-decoration: underline;
}
#breadcrumb li a:after{
	margin: auto 10px;
	content: "\003E";
	display: inline-block;
}
@media screen and (max-width: 769px) {
	#breadcrumb{
		margin: auto 10px 15px;
		width: auto;
	}
}

/*------------------------------------------------------------------------------------*/
/* contents */
/*------------------------------------------------------------------------------------*/
#contents{
	margin: auto auto;
	padding: 25px 0 33px;
	width: 1140px;
	min-height: 300px;
	max-width: 1140px;
	background: url(../img/main_bg.png) center top repeat-y;
}
#contents > h2{
	margin: auto auto 25px;
	width: 100%;
	max-width: 940px;
	font-size: 40px;
	font-weight: bold;
	line-height: 1em;
}
@media screen and (max-width: 769px) {
	#contents{
		margin: auto;
		padding: 0;
		width: 100%;
		background: #fff;
	}
	#contents > h2{
		margin: auto 10px 15px;
		width: auto;
	}
}

#main_nav{
	margin: auto 100px 22px;
}
#main_nav:after{
	content: "";
	display: block;
	clear: both;
}
#main_slider{
	margin: auto 20px auto auto;
	width: 460px;
	height: 460px;
	border:solid 6px #d2854d;
	box-sizing: border-box;
	float: left;
}
#main_slider li{
	padding: 5px;
	width: 438px;
	height: 438px;
}
#main_slider .slick-prev,#main_slider .slick-next{
	width: 58px;
	height: 58px;
	z-index: 100;
}
#main_slider .slick-next{
	background: url(../img/slider_next.png) center no-repeat;
	right: -29px;
}
#main_slider .slick-prev{
	background: url(../img/slider_prev.png) center no-repeat;
	left: -29px;	
}
#main_slider .slick-dots{
	text-align: right;
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#main_slider .slick-dots li{
	padding: 0;
	width: 16px;
	height: 16px;
	background: #fff;
	box-sizing: border-box;
	border: solid 1px #7d7d7d;
	box-shadow:-1px 1px 0px 0px #e0e0e0 inset;
	-moz-box-shadow:-1px 1px 0px 0px #e0e0e0 inset;
	-webkit-box-shadow:-1px 1px 0px 0px #e0e0e0 inset;
}
#main_slider .slick-dots li.slick-active{
	background: #7d7d7d;
	box-shadow:none;
}

#main_nav_link{
}
#main_nav_link:after{
	content: "";
	display: block;
	clear: both;
}
#main_nav_link li{
	margin: auto auto 20px;
	width: 220px;
	height: 220px;
	box-sizing: border-box;
	float: left;
	position: relative;
}
#main_nav_link li:nth-child(2),
#main_nav_link li:nth-child(4),
#main_nav_link li:nth-child(6),
#main_nav_link li:nth-child(7),
#main_nav_link li:nth-child(8){
	margin-left: 20px;
}
#main_nav_link li:nth-child(5),
#main_nav_link li:nth-child(6),
#main_nav_link li:nth-child(7),
#main_nav_link li:nth-child(8){
	margin-top: 27px;
	margin-bottom: auto;
}
#main_nav_link li.challenge:before{
	content: "";
	display: block;
	width: 460px;
	height: 33px;
	background: url(../img/main_nav_komidasi_otoku.png) center no-repeat #d2d2d3;
	position: absolute;
	left: 0;
	top: -38px;
}
#main_nav_link li.jcb:before{
	content: "";
	display: block;
	width: 460px;
	height: 33px;
	background: url(../img/main_nav_komidasi_card.png) center no-repeat #d2d2d3;
	position: absolute;
	left: 0;
	top: -38px;
}


@media screen and (max-width: 769px) {
	#main_nav{
		margin: auto 20px 25px;
	}
	#main_slider{
		margin: auto;
    	width: 100%;
    	height: 100%;
		border: solid 4px #d2854d;
	}
	#main_slider li{
		padding: 3px;
		width: auto;
		height: auto;
	}
	#main_slider li a{
		width: 100%;
	}
	#main_slider .slick-slide img{
		width: 266px;
		height: 266px;
	}
	#main_nav_link{
	}
	#main_nav_link li{
		display: inline-block;
		width: 48%;
		height: auto;
	}
	#main_nav_link li img{
		width: 100%;
	}
	#main_nav_link li:nth-child(1),
	#main_nav_link li:nth-child(2),
	#main_nav_link li:nth-child(3),
	#main_nav_link li:nth-child(4){
		margin: auto auto 4%;
	}
	#main_nav_link li:nth-child(5),
	#main_nav_link li:nth-child(6),
	#main_nav_link li:nth-child(7),
	#main_nav_link li:nth-child(8){
		margin: 30px auto 4%;
	}
	#main_nav_link li:nth-child(even){
		margin-left: 4%;
	}
	#main_nav_link li.challenge:before,
	#main_nav_link li.jcb:before{
		width: 209%;
		background-size: contain;
	}
	#main_slider{
		margin: auto auto 15px;
	}
	#main_slider .slick-dots{
		bottom: 12px;
		right: 12px;
	}
	#main_slider .slick-dots li{
		margin: auto 3px;
		width: 10px;
		height: 10px;
	}
	#main_slider .slick-prev, #main_slider .slick-next{
		width: 29px;
		height: 29px;
	}
	#main_slider .slick-prev{
		background-size: contain;
		left: -16px;
	}
	#main_slider .slick-next{
		background-size: contain;
		right: -16px;
	}
}

#news{
	margin: auto auto 34px;
	width: 100%;
	max-width: 960px;
}
#news h2{
	margin: auto auto 8px;
	padding: 0 10px;
	font-size: 30px;
	font-weight: bold;
	color: #000;
	height: 30px;
	line-height: 30px;
}
#news h2:after{
	content: "";
	display: block;
	clear: both;
}
#news h2 span{
	margin-left: 15px;
	display: inline-block;
	font-size: 15px;
	vertical-align: bottom;
}
#news h2 .more{
	font-size: 13px;
	font-weight: normal;
	float: right;
}
#news h2 .more:after{
	margin: auto 16px auto 10px;
	content: "";
	display: inline-block;
	left: 4px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #e60012;
}
#news .inner{
	margin: auto;
	padding: 10px;
	width: 100%;
	max-width: 940px;
	height: 158px;
	text-align: center;
	background: url(../img/news_bg.png) center no-repeat;
}
#news iframe{
	margin: auto;
	width: 800px;
	height: 140px;
}
#news_inner{
	margin: auto;
	width: 800px;
	height: 140px;
	text-align: left;
	overflow: hidden;
	overflow-y: auto;
	background: none;
}
#news_inner ul{
	margin: auto auto;
	padding-top: 20px;
	width: 100%;
}
#news_inner ul li{
	padding: 8px 0 8px 25px;
	border-bottom: solid 1px #cedee5;
}
#news_inner ul li > span{
	display: inline-block;
	width: 195px;
}
#news_inner ul li > span:before{
	margin: auto 25px auto auto;
	content: "";
	display: inline-block;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #e60012;
}
#news_inner ul li > span:after{
	margin: auto auto auto 15px;
	content: "\004E\0045\0057\0053";
	display: inline-block;
	width: 46px;
	height: 22px;
	border-radius: 3px;
	background: #e60012;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	line-height: 22px;
}

@media screen and (max-width: 769px) {
	#news{
		margin: auto 20px 60px;
		width: auto;
		position: relative;
	}
	#news h2{
		margin: auto auto 13px;
		padding: 0;
		font-size: 18px;
		height: 18px;
		line-height: 18px;
		position: static;
	}
	#news h2 span{
		margin-left: 8px;
		display: inline-block;
		font-size: 11px;
		vertical-align: bottom;
	}
	#news h2 .more{
		position: absolute;
		bottom: -30px;
		right: 0;
	}
	#news h2 .more:after{
		margin: auto auto auto 10px;
	}
	#news .inner{
		margin: auto;
		padding: 0;
		width: auto;
		background: #e2f6ff;
		border-radius: 5px;
		box-shadow:0px 0px 1px 2px #e9e9e9;
		-moz-box-shadow:0px 0px 1px 2px #e9e9e9;
		-webkit-box-shadow:0px 0px 1px 2px #e9e9e9;
		overflow: auto;
	}
	#news iframe{
		width: 100%;
		height: auto;
		overflow: auto;
	}
	#news_inner{
		width: 100%;
		height: auto;
		overflow: auto;
	}
	#news_inner ul{
		margin: auto 10px;
		padding-top: 5px;
		width: auto;
	}
	#news_inner ul li {
		padding: 8px 0 8px 5px;
	}
	#news_inner ul li > span{
		display: block;
		width: auto;
	}
	#news_inner ul li > span:before {
		margin: auto 10px auto auto;
	}
	#news_inner ul li > span:after {
		margin: auto auto 5px 10px;
		vertical-align: middle;
		font-size: 10px;
		height: 17px;
		line-height: 17px;
	}
	

}


#shop{
	margin: auto auto 30px;
	width: 100%;
	max-width: 940px;
}
#shop h2{
	margin: auto auto 18px;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	text-align: left;
	height: 22px;
	line-height: 22px;
}
#shop_slide{
	width: 100%;
	height: 127px;
	background: url(../img/slider_shop_bg.png) center no-repeat;
	background-size: 100% auto;
}
#shop_slide:after{
}
#shop_slide .shop_slide_con{
	margin: auto auto auto 20px;
	width: 220px;
	height: 127px;
	float: left;
}
#shop_slide .shop_slide_con:first-child{
	margin: auto;
}
#shop_slide .slick-prev, #shop_slide .slick-next {
    width: 58px;
    height: 58px;
    z-index: 100;
}
#shop_slide .slick-prev{
	background: url(../img/slider_prev_shop.png) center no-repeat;
}
#shop_slide .slick-next{
	background: url(../img/slider_next_shop.png) center no-repeat;
}
@media screen and (max-width: 769px) {
	#shop{
		margin: auto 20px 25px;
		width: auto;
	}
	#shop h2{
		display: none;
	}
	#shop_slide{
		text-align: center;
		height: auto;
		background: url(../img/slider_shop_bg_sp.png) center no-repeat;
		background-size: 100%; auto;
	}
	#shop_slide .shop_slide_con{
		margin: auto;
		width: auto;
		height: auto;
		display: inline-block;
		float: none;
	}
	#shop_slide .shop_slide_con img{
		max-width: 100%;
	}
	#shop_slide .shop_slide_con a{
		display: block;
	}
	#shop_slide .slick-prev, #shop_slide .slick-next{
		top: 48%;
	}
	#shop_slide .slick-prev, #shop_slide .slick-next {
    	width: 29px;
		height: 29px;
		background-size: 100%;
	}
}

#fb{
	margin: auto auto 35px;
	width: 100%;
	max-width: 940px;
}
#fb:after{
	content: "";
	display: block;
	clear: both;
}
#fb > div{
	padding-top: 32px;
	position: relative;
}
#fb > div:before{
	content: "";
	width: 460px;
	height: 38px;
	background: url(../img/fb_head.png) center no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
#fb > div:first-child{
	width: 460px;
	height: 550px;
	float: left;
}
#fb > div:last-child{
	width: 460px;
	height: 550px;
	float: right;
}


@media screen and (max-width: 769px) {
	#fb{
		margin: auto 30px 50px;
		width: auto;
	}
	#fb > div:first-child,#fb > div:last-child{
		margin: auto auto 15px;
		width: 100%;
		max-width: 458px;
		float: none;
	}
	#fb > div iframe{
		width: 100%;
	}
	#fb > div:before {
		width: 100%;
		height: 38px;
		background: url(../img/fb_head.png) center repeat-x;
	}
	
	.fb_iframe_widget,
	.fb_iframe_widget span,
	.fb_iframe_widget iframe[style]{
		width: 100% !important;
	}
	
}

#link{
	margin: auto auto 30px;
	width: 100%;
	max-width: 950px;
}
#link h2{
	margin: auto auto 8px;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	text-align: center;
	height: 22px;
	line-height: 22px;
}
#link ul{
	margin: auto;
	padding: 28px 5px 0;
	width: 100%;
	max-width: 950px;
	height: 106px;
	background: url(../img/link_bg.png) center no-repeat;
	box-sizing: border-box;
}
#link ul:after{
	content: "";
	display: block;
	clear: both;
}
#link ul li{
	float: left;
}
#link ul li:nth-child(1){
	margin-left: 32px;
}
#link ul li:nth-child(2){
	margin-left: 41px;
}
#link ul li:nth-child(3){
	margin-left: 39px;
}
#link ul li:nth-child(4){
	margin-left: 39px;
}
#link ul li:nth-child(5){
	margin-left: 35px;
}

@media screen and (max-width: 769px) {
	#link{
		margin: auto auto auto;
		width: auto;
	}
	#link h2 {
		margin: auto 20px 10px;
		text-align: left;
	}
	#link ul{
		padding: 25px 0;
		height: auto;
		background: url(../img/link_bg_sp.png) center top repeat;
		background-size: auto 124px;
		text-align: center;
		box-shadow:0px 0px 2px 1px #d0d0d0;
		-moz-box-shadow:0px 0px 2px 1px #d0d0d0;
		-webkit-box-shadow:0px 0px 2px 1px #d0d0d0;
	}
	#link ul li {
		width: 28%;
		display: inline-block;
		float: none;
	}
	#link ul li:nth-child(1),
	#link ul li:nth-child(2),
	#link ul li:nth-child(3){
		margin: auto 1% 10px;
	}
	#link ul li:nth-child(4),
	#link ul li:nth-child(5),
	#link ul li:nth-child(6){
		margin: auto 1% auto;
	}
	#link ul li img{
		width: 100%;
		height: auto;
	}
	#link ul li a{
		display: block;
	}
}




/*------------------------------------------------------------------------------------*/
/* footer */
/*------------------------------------------------------------------------------------*/
footer{
	margin: auto;
	padding: 0 10px;
	width: 1080px;
	max-width: 1080px;
	height: 126px;
	position: relative;
	background: url(../img/footer_bg.png) center no-repeat;
}
footer .inner{
	margin: auto auto auto;
	padding: 18px 30px;
	width: 100%;
	max-width: 1080px;
	height: 80px;
	background: #fff;
	border-top: solid 1px #d9d9d9;
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
}
footer .inner.bottom{
	position: inherit;
}
footer .inner ul{
	margin: auto;
}
footer .inner ul:after{
	content: "";
	display: block;
	clear: both;
}
footer .inner ul li{
	margin: auto 34px auto auto;
	float: left;
}
footer .inner ul li a{
	color: #000;
	vertical-align: -15px;
}
footer .inner ul li a:before{
	margin: auto 10px auto auto;
	content: "";
	display: inline-block;
	left: 4px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-left: 4px solid #e60012;
	vertical-align:middle;
}
footer .inner ul li.diy{
	margin-left: 20px;
}
footer .inner ul li.diy a img{
	width: 184px;
	vertical-align: -7px;
}
footer .copyright{
	padding: 10px 0;
	width: 1080px;
	max-width: 1080px;
	font-size: 12px;
	text-align: center;
	color: #fff;
}
#back_to_top{
	display: block;
	width: 123px;
	height: 54px;
	cursor: pointer;
	background: #797979;
	border-radius: 5px;
	position: absolute;
	color: #fff;
	text-align: center;
	top: 15px;
	right: 27px;
}
#back_to_top span:before{
	margin: 12px auto 8px;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 11px 9px 11px;
	border-color: transparent transparent #ffffff transparent;
}
@media screen and (max-width: 769px) {
	footer{
		margin: 70px auto auto;
		padding: 0;
		width: auto;
		height: auto;
		position: relative;
	}
	footer .inner {
		margin: auto;
		padding: 0;
		width: 100%;
		height: auto;
	}
	footer .inner ul{
		display: none;
		margin: auto 10px 10px;
		padding: 10px 0 0 0;
		text-align: left;
	}
	footer .inner ul li{
		margin: auto;
		display: block;
		float: none;
	}
	footer .inner ul li a{
		font-size: 13px;
	}
	footer .inner ul li.diy{
		margin: auto;
		display: block;
		text-align: left;
		width: 100%;
	}
	footer .copyright{
		width: 100%;;
		height: 30px;
		line-height: 30px;
		font-size: 11px;
		text-align: center;
		background:#5c5c5c;
	}
	#back_to_top{
		display: block;
		width: 110px;
		height: 50px;
		text-align: center;
		cursor: pointer;
		position: absolute;
		background: #ccc;
		bottom: 10px;
		right: 10px;
		top: inherit;
	}
}

/* ---------------------------------------------------------------*/
.pc_only{
	display: inherit;
}
.sp_only{
	display: none;
}
@media screen and (max-width: 769px) {
	.pc_only{
		display: none;
	}
	.sp_only{
		display: inherit;
	}
}

